# Generated by Django 3.2.4 on 2021-06-18 15:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('timetable', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='profile',
            name='rating',
        ),
    ]
